body {
	background-color: #879bb3;
	color: Black;
	margin: auto;
	padding: 0px;
	width: auto;
	text-align: center;
}

/* set font family for all */
body, p, td, li, dt, dd, .copyright,  h1, h2, h3, h5 {
       	font-family: Arial, sans-serif; font-size: 22px; color: #474747
}

li{ padding-bottom:3pt;
    line-height:130%;  
}
ul {
  padding-top:3pt;
  margin-left:15px;
}

/* Grundger�st Contentseiten */
#body_wrapper {
	background:url(../images/back.jpg) repeat-y;
	width:100%;
	position: absolute; 
	/*right:50%;*/
	margin:0px 0px 0px 0px;
	border-top: 2px solid #EFE9ED;
	border-left: 2px solid #EFE9ED;
	border-right: 2px solid #bbb;
	border-bottom: 2px solid #bbb;
	padding: 0px;
	}

#head{	
	width:100%;
}

#logo img{
/* Sets where the header images will go */
  position: absolute;
  z-index: 1;
  top: 50px;
  left: 50px;
}

#logo_line,#head_picture{
	position: absolute;
	z-index: 1;
	top: 86px;
	left: 300px;
	height:2px;
	background-color:#bbb;
	border:none;
}

#head_picture {
	height:183px;	
	background-color:#FFF;
}

#logo_line{
	background:url(../images/grey_line.png) repeat-x;
}

#head_picture img{
	position: absolute;
	top: 2px;
	height:179px;
	right: 2px;
}

#body_brdr { 
	position:relative;
	text-align:center;
	width:100%;
	margin:0px 0px 10px 0px;
}

#body { 
	text-align:center;
	width:100%; 
	margin:0;
	padding:0px 0px 0px 0px;
}

/* ---------------------------Navigation-------------------------- */

#menu{
	text-align:left;
	position:absolute;
	float: left;
	z-index:2;
	margin: 0;
	background-color:#FFF;
	width: 220px;
	filter:alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
	border: 2px solid #bbb;
	top:200px;
	left:10px;
	display: block;
}

#top_menu	{
	
	text-align:right;
	position:relative;
	float: right;
	z-index:2;
	margin: 0;	
	width:100%;
	height:230px;
	border:none;
	margin-top:10px;
}
#menu ul, #top_menu ul 	{
	float: right;
	margin: 2px 0;
	padding: 0;
	white-space : nowrap;
	clear:both;
}

#menu ul{
	float: left;
	margin: 2px 2px;
}

#menu ul li, #top_menu ul li 	{
	margin: 0;	
	margin-right: 5px;
	padding: 0;
	display: block;
	float:left;
	text-align: left;
}
#menu ul li{
	background-color:#EAEAEA;
	width:210px;
	height: 100px;
	padding: 2px;
	margin: 3px 2px;
}

#menu ul li a {
	text-decoration : none;
	font-size:26px;
	display: block;
	border-style:none;
	color: #879bb3;
	font-variant: small-caps;
	line-height: 100px;
}

#menu ul li a:hover, #menu ul li a:active{
	color:#989898;
}

#menu ul li.active a:hover, 
#menu ul li.active a:active,
#menu ul li.active a:link, 
#menu ul li.active a:visited{
	padding-left: 10px;
	color: #734141 /*#fa8072*/  	;
	font-weight:bold;
}

#menu_contact{
	border-style:none;
	width: 200px;
	clear:both;
	padding: 5px;
	margin: 5px 8px;
}

#top_menu ul li a	{
	color : #fff;
	font-size: 30px;
	font-weight:bold;
	line-height: 55px;
	margin-right: 10px;
	margin-top: 5px;
	border-bottom:none;
	font-variant: small-caps;
	padding-top: 0px;
}

#top_menu ul li a:hover,  #top_menu ul li a:active, #top_menu ul li.active a{
	color:#333;	
}
	
.vert	{	
	width: 2px;
	height: 80px;
	background:url(../images/vert.jpg) no-repeat top right;
	/*line-height: 18px;
	font-family:Arial;
	color:#0B68B6;*/
	margin-right: 1px;
	margin-left: 10px;
}

/*  ----------------------------Headers-----------------------------------------  */
h1 	{
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
	color: #734141;/*fa8072*/
	background-color: transparent;
	font-size: 1.6em;
	font-weight: bold;
	display: block;
	border-bottom: 1px solid;
	letter-spacing: 0.05em;
}

h2 	{
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
	color: #333;
	background-color: transparent;
	font-size: 1.5em;
	font-weight: bold;
}

h3 	{
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
	color: #879bb3;
	background-color: transparent;
	font-size: 1.4em;
	font-weight: bold;
}

h4 	{
	color: #879bb3;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
	background-color: transparent;
	font-size: 1.2em;
	
}

h5 	{
	FONT-VARIANT: JIS78;
	background: url(../images/bull_paragraph.png) no-repeat bottom left;
	color: #879bb3;
	background-color: transparent;
	font-size: 2em;
	height: 30px;
	margin: 30px 0px 20px 0px;
	padding: 0px 0px 0px 30px;
	font-family: Garamond, Times, serif;
}

h6 	{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color:#879bb3;
	font-size: 1.1em;
	font-weight: normal;
	line-height: 150%;
}

/* ----------------------------------------HTML Tags--------------------------- */
a	{
  	color: #734141;
  	text-decoration: none;
  	border-bottom: 1px dashed;
  	padding-bottom: 0px;
}

a:hover	{
	color: #000;
}

h5 a, h5 a:hover	{
	color: #76b7d7;
	border: none;
}

hr	{
	border: 0px;
	border-bottom: 1px #85B1D8 dashed;
	height: 1px;
}

#left hr, #all hr	{
  margin: 10px 0px;
}

form	{
	margin: 0px;	
	width: 100%;
	color: #879bb3;
	font-size:1.0em;
	/*font-family: Garamond, Times, serif;*/

}

form fieldset{
	width: 90%;	
	margin-top:20px;
}

label, input, select	{
	display:block;
	float:left;
	margin-bottom:10px;
	padding-bottom:10px;
}

label {
	text-align: right;
	width: 75px;
	padding-right: 20px;
}

br{
	clear:both;
}

input, textarea, select	{	
	border: 1px solid #85B1D8;
	background: #F0EBE7;
	margin: 1px;
	padding: 2px;
	background-color: #F8F3F7;
	color: #727272; 
	font-size: 93%;
}

legend{
	font-size:1.1em;
	font-weight:bold;
	color: #727272; 
	margin-bottom:10px;
	margin-top:10px;
}

small{
	color: #734141;
}
/* ---------------------------------------- Others --------------------------- */

.button{
	/*border:none;
	background:none;
	color:#993366;*/
	width:auto;
}

.button:hover{
	color: #734141;
}

/*
#end_body	{
	margin: 0px auto;
	width: 800px;
	height: 37px;
	display: block;
}*/

.clearer	{
	clear: both;
	height: 1px;
	padding: 0px;
	margin: 0px;
}
.links a	{
	color: #000;

}

#split	{
	width: 100%;
	float: left;
	padding: 0px;
	background: #FFF;
	/*background: url(../images/both_repeat.jpg) repeat-y top left;*/
}

#split .top	{
	/*background: url(../images/both_top.jpg) no-repeat top left;*/
	width: 90%;
	height: 18px;
	padding: 0px;
	margin: 0px;
}

#split .bottom	{
	/*background: url(../images/both_bottom.jpg) no-repeat bottom left;*/
	width: 90%;
	height: 21px;
	padding: 0px;
	margin: 0px;
}

#left	{
	width: 250px;
	float: left;
	padding: 0px;
	margin: 0px;
	/*background: url(../images/tooth_light_blue.gif) repeat-y top center;*/
	margin-top:250px;
}

#right	{
	width: 70%;
	float: right;
	padding: 0px;
	margin: 15px;
	margin-top:50px;
	margin-right:50px;
	min-height: 492px;
}

.content{
	padding: 0px 0px;
	vertical-align: top;
	text-align: left;
	margin: 0px 6px 0px 10px;
}

#left .content{
	padding-left: 22px;
}

#footer	{
	position:absolute;
 	bottom:20px; 
	left:auto;
	width: 800px;
	text-align: center;
	color: #CC6699;
	font-weight: bold;
	height:20px;
}

#footer a	{
	color: #B05128;
}

.content ul	{
	margin: 0px;
	padding: 0px;	
}

.content ul li 	{
	margin: 0px;
	padding-left: 20px;
	font-size:1.3em;
	line-height:24px;
	background: url(../images/pfeil2.gif) no-repeat 4px 11px;
	background-color: transparent;
	display: block;
	font-family: Garamond, Times, serif;
}

/*#right ul a {
	display: block;
	padding: 3px 3px 3px 5px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	border: 0px;
	font-weight:normal;
	color:#333333;
}*/

#right ul a:hover 	{
	color: #879bb3;
	
}

.little_font	{
	font-size:0.9em;
	color:#888888;
}

#contact, #garantie {
	margin: 5px;
	/*border-top: 2px solid #EFE9ED;
	border-left: 2px solid #EFE9ED;
	border-right: 4px solid #bbb;
	border-bottom: 4px solid #bbb;*/
	width: 400px;
	padding: 10px 10px;
}

#contact table{
	width:100%;
    border-collapse: separate;
    border-spacing: 5px 0px;
	width: 300px;
}
#contact table td.middle_left{
	border-left: 1px solid #D8DFE5;
	padding:10px;
}

#contact table td.middle_right{
	border-right: 1px solid #D8DFE5;
	padding:10px;
}

#contact table td.middle{
	border-left: 1px solid #D8DFE5;
	border-right: 1px solid #D8DFE5;
	padding:10px;
}

.contact_td {
	font-size: 0.7em;
}

.img {
	float:none;
}

#author	{
	margin-left:5px;
	width: 180px;
	height:30px;
	font-size:0.8em;
	line-height: 18px;
	background: url(../images/nev_design.gif) no-repeat  100px 2px;
}

.tbl, .tbl_pics	{
    border-width: 0 0 1px 1px;
	border-style:solid;	
	border-color:#bbbbbb;
	margin:auto auto 20px 40px;
	width:450px;
}

.tbl_pics	{
	margin:auto auto 20px 20px;
}

.tbl tr td, .tbl_pics tr td	{
	padding:2px 5px;
	border-color:#bbbbbb;
  border-width: 1px 1px 0 0;
  border-style: solid;
}

.tbl_pics tr td	{
	text-align: center;
	vertical-align:middle;
}

.tbl_pics tr td a img{
	border: none;
 	filter:alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity:0.7;
}

.tbl_pics tr td a{
	border: none;
}

.tbl_pics tr td	a:hover, .tbl_pics tr td a:hover img{
 	filter:none;
	opacity: 1;
	-moz-opacity:1;
}

.tbl tr td em{
	color:#85B1D8;
	font-weight:bolder;
	font-size:1.1em;
}

.tbl tr td.head{
	font-size: 1.1em;
	font-style: italic;
	background-color:#dddddd;
}

.totop{
	text-align:right;
}

#txt_center, #txt_center p{	
	text-align:center;
}

#text_pic, #text_pic1 {
	width:520px;
	min-height:270px;
	background:url(../images/office/pic_off1.jpg) no-repeat top right;	
}

#text_pic1 {
	background:url(../images/picture.gif) no-repeat top right;	
	height:267px;
}

#text_pic p, #text_pic1 p{
	width:200px;
	text-align:justify;
	font-size:1.1em
}

#text_pic1 #cv_ul {
	width:60%;
}

#text p{
	margin:0px 0px;
	margin-bottom:10px;
	font-size:1.3em;
	text-align: left;
	font-family: Garamond, Times, serif;
}

#banner{
	text-align:center;	
	margin-bottom:5px;
}
#banner p a, #banner p a img{
	border:none;	
}
.inquiry{
}